/*

 BACKGROUND_TILES.C

 Tile Source File.

 Info:
  Form                 : All tiles as one unit.
  Format               : Gameboy 4 color.
  Compression          : None.
  Counter              : None.
  Tile size            : 8 x 8
  Tiles                : 0 to 11

  Palette colors       : None.
  SGB Palette          : None.
  CGB Palette          : None.

  Convert to metatiles : No.

 This file was generated by GBTD v2.2

*/

/* Start of tile array. */
const unsigned char background_tiles[] =
{
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
  0x18,0x3C,0x18,0x3C,0x18,0x3C,0x18,0x3C,
  0x18,0x3C,0x18,0x3C,0x18,0x3C,0x18,0x3C,
  0x00,0x00,0x00,0x00,0x00,0xFF,0xFF,0xFF,
  0xFF,0xFF,0x00,0xFF,0x00,0x00,0x00,0x00,
  0x18,0x3C,0x18,0x3C,0x18,0xFC,0xFC,0xF8,
  0xF0,0xF8,0x10,0xE0,0x00,0x00,0x00,0x00,
  0x18,0x3C,0x18,0x3C,0x18,0x3F,0x3F,0x1F,
  0x0F,0x1F,0x08,0x07,0x00,0x00,0x00,0x00,
  0x00,0x00,0x00,0x00,0x08,0x07,0x0F,0x1F,
  0x3F,0x1F,0x18,0x3F,0x18,0x3C,0x18,0x3C,
  0x00,0x00,0x00,0x00,0x10,0xE0,0xF0,0xF8,
  0xFC,0xF8,0x18,0xFC,0x18,0x3C,0x18,0x3C,
  0x00,0x00,0x18,0x00,0x00,0x3C,0x5A,0x3C,
  0x5A,0x3C,0x00,0x3C,0x18,0x00,0x00,0x00,
  0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
  0x00,0x00,0x00,0x00,0x00,0x00,0x7C,0x00,
  0x3C,0x00,0x42,0x00,0x81,0x00,0x81,0x00,
  0x81,0x00,0x81,0x00,0x42,0x00,0x3C,0x00,
  0x18,0x3C,0x18,0x3C,0x18,0x3F,0x1F,0x3F,
  0x1F,0x3F,0x18,0x3F,0x18,0x3C,0x18,0x3C,
  0x18,0x3C,0x18,0x3C,0x18,0xFC,0xF8,0xFC,
  0xF8,0xFC,0x18,0xFC,0x18,0x3C,0x18,0x3C
};

/* End of BACKGROUND_TILES.C */
